2010-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.19.4 (devel)

2010-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.6

2009-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.5

2009-12-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.4

2009-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.19.0 (devel)

2009-10-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.3
	* PRE_BUILD: removed sed -i, none CUPS_VERSION_MINOR in 2.18.x

2009-10-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: sub_depend on cairo with SVG support if
	  gtk+2 and cairo are already installed, as those
	  2 are dependencies of librsvg2, which provides
	  the SVG support in cairo
	* PRE_BUILD: disable the file backend printing
	  module if cairo-svg support is not there
	  this fixes bug #15429

2009-10-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.2

2009-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.1

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18.0 (devel)

2009-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.18.0

2009-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.17.11 (devel)

2009-08-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.17.9 (devel)

2009-08-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.6

2009-08-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.17.8 (devel)

2009-08-04 Finn Haedicke <finn_haedicke@gmx.net>
	* SUB_DEPENDS, PRE_SUB_DEPENDS: added, with PNG support

2009-08-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Links against libxrandr if available, but has no configure flag
	  Links against libxcomposite if available, but has no configure flag
	  Links against libxdamage if available, but has no configure flag
	  Links against libxfixes if available, but has no configure flag

2009-07-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.17.6 (devel)

2009-07-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: moved SOURCE into the branches so the stable version can be
	  cast

2009-07-22 Treeve Jelbert <treeve@sourcemage.org>
	* PREPARE: added
	* DETAILS: version 2.17.5 (devel)
	  add support for devel version

2009-07-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.16.5

2009-07-04 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DEPENDS: added cups

2009-07-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.4

2009-06-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.3

2009-05-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.16.2

2009-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.1

2009-03-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.16.0

2009-03-12 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: corrected X dependencies

2009-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.15.5

2009-01-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.14.7

2008-12-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.14.6

2008-11-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.14.5

2008-10-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.14.4

2008-10-13 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added PS subdep for cairo (required)

2008-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: fixed deps
	* DETAILS: fixed descs

2008-09-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.14.3

2008-09-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: quoting paths; fixed descs
	* INSTALL: cleaned up; quoting paths; use $INSTALL_ROOT
	* PRE_BUILD: quoting paths

2008-09-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.14.2

2008-09-07 Robin Cook <rcook@wyrms.net>
	* CONFLICTS: added as gail is now in gtk+
	* DEPENDS: patchlevel++ to force gail conflict

2008-09-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.14.1
	* DEPENDS: optional_depends jasper

2008-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.11

2008-06-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.12.10

2008-03-24 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on e2fsprogs for libcom_err

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs
	  No need to check if using modular X as that's all that's available now

2008-03-12 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.12.9
	  Fixed SOURCE_URL[1]

2008-02-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.12.8

2008-01-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.12.7

2008-01-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.12.6

2008-01-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0]
	  updated spell to 2.12.5

2008-01-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0], cleaned up,
	  updated spell to 2.12.4

2007-12-07 George Sherwood <george@beernabeer.com>
	* DETAILS: UPdated VERSION to 2.12.3

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.2

2007-10-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2007-09-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.12.0

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.6

2007-08-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD: fix compile with cups 1.3

2007-07-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.14

2007-06-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.13

2007-05-06 Pol Vinogradov <vin.public@gmail.com>
	* DEPENDS: switched to check_if_xorg_modular, added libxrandr as
	  optional if xorg is modular

2007-05-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.12

2007-03014 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.10.11

2007-01-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.10.9

2007-01-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.10.8

2007-01-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.10.7

2006-10-24 David Brown <dmlb2000@gmail.com>
	* DETAILS: removed staged install flag

2006-10-04 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.10.6
	* BUILD: Removed fix

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.10.5
	* BUILD: Added a fix for a small typo, probably to be removed
	  in the next version

2006-09-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.4
	* DEPENDS: added glib2

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.3

2006-07-06 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: deactivated stage root, waiting for real fix

2006-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.20
	  correct location of sig line.

2006-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 2.8.19

2006-06-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: replace -O3 with -Os in CFLAGS, fixes bug #12668

2006-05-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.18

2006-05-24 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depend on X11-LIBS (for cleanse to pick up) and
	  for the provider check.
	  Depend on libxrender if xorg-server is providing X11-LIBS

2006-04-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.17

2006-03-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.16

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.15

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.14

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.13

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.12

2006-01-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.11

2006-01-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.10

2005-12-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.9

2005-12-05 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: Added SECURITY_PATCH

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.8

2005-11-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.7

2005-10-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.6
	  removed BUILD_API

2005-09-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.4

2005-08-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.3

2005-08-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.2

2005-08-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: reverted to 2.7.5 until pango updated to use
	  cairo 0.9.2

2005-08-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0

2005-08-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.7.5
	  converted from MD5 to GPG
	* DEPENDS: added cairo and depends
	  added gtk-doc as optional depends

2005-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.9
	  updated MD5

2005-06-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.8
	  updated MD5

2005-04-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.7
	  updated MD5

2005-04-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.6
	  updated MD5

2005-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.5
	  updated MD5

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.4
	  updated MD5

2005-02-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.2
	  updated MD5

2005-01-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1
	  updated MD5

2005-01-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0
	  updated MD5

2004-12-16 Arjan Bouter <abouter@sourcemage.org>
	* PROVIDES: added

2004-12-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.14
	  updated MD5

2004-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.13
	  updated MD5

2004-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.11
	  updated MD5

2004-09-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.10
	  updated MD5

2004-09-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: set DOCS so the reference docs aren't installed twice
	  (they end up in /usr/share/gtk-doc automatically)

2004-08-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.4.9 (bugfix for 2.4.8 which was an emergency bugfix for 2.4.7)

2004-08-15 David Braaten <xiticix47@hotmail.com>
	* DETAILS: version 2.4.7. (emergency bugfix release)

2004-08-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.6
	  updated MD5

2004-07-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4
	  updated MD5

2004-06-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.3
	  updated MD5

2004-06-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2
	  updated MD5
	  added BUILD_API=2
	* BUILD: deleted the items belonging in INSTALL
	* INSTALL: added

2004-05-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2004-04-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: added some missing &&

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0
	  updated SOURCE_URL[0]
	  updated MD5

2004-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.6
	  updated MD5

2004-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.5
	  updated MD5
	  updated SOURCE_URL[0]
	  removed MAINTAINER

2003-02-22 Robin Cook <rcook@wyrms.net>
	* BUILD: added install of /etc/gtk-2.0 directory

2003-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.4
	  updated MD5

2003-08-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.3
	  updated MD5

2003-06-10 Robin Cook <rcook@wyrms.net>
	* BUILD: Added gdk-pixbuf-query-loaders > ${INSTALL_ROOT}/etc/gtk-2.0/gdk-pixbuf.loaders
	  as a work around for a bug in gtk+ install

2003-06-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2
	  updated MD5

2003-02-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated to VERSION 2.2.1
	  updated MD5

2002-12-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated to VERSION 2.2.0
	  updated MD5
	  Added BRANCH variable
	  Added SOURCE_URL[1]
	  Updated SOURCE_URL[0]

2002-11-23 Robin Cook <rcook@wyrms.net>
	* *DETAILS: updated VERSION to 2.0.9
	  updated MD5

2002-11-10 Robin Cook <rcook@wyrms.net>
	* *DETAILS: updated VERSION to 2.0.8 to fix problem in libpixbufloader-gif.so
	  updated MD5

2002-11-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.7
	  updated MD5

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: add MD5

2002-08-04 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated to 2.0.6

2002-06-19 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: added licensing information
	  Updated VERSION to 2.0.5

2002-06-16 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated to 2.0.4

2002-05-29 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.3
	* BUILD: added libpng include-path hack

2002-04-07 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.2

2002-03-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.1

2002-03-14 Jon Svendsen <jon-sven@frisurf.no>
	* Added to section (me)
